## python-redis 2.4.5

=== debian/changelog ===
python-redis (2.4.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2.

 -- Chris Lamb <lamby@debian.org>  Sat, 18 Jun 2011 14:55:43 +0100

python-redis (2.2.4-1) unstable; urgency=low

  * New upstream release.
  * Fix debian/watch file.

 -- Chris Lamb <lamby@debian.org>  Fri, 22 Apr 2011 15:59:38 +0100

python-redis (2.2.1-2) unstable; urgency=low

  * Rebuild in sane environment to prevent uninstallability on sid.
    (Closes: #616000)

 -- Chris Lamb <lamby@debian.org>  Wed, 02 Mar 2011 00:36:24 +0000

python-redis (2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs-{Git,Browser}.

 -- Chris Lamb <lamby@debian.org>  Sat, 26 Feb 2011 22:39:33 +0000
