## python-redis 2.4.9

=== debian/changelog ===
python-redis (2.4.9-1ubuntu1) precise; urgency=low

  * Transition to dh_python2 for inclusion in main for MaaS (LP: #1020267)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 07 Jun 2013 00:10:44 -0600

python-redis (2.4.9-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Fri, 29 Jul 2011 01:01:44 +0200
