=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: python-redis
 Section: python
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python-support
-Standards-Version: 3.9.1
-Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-python-redis.git
-Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-python-redis.git
+Build-Depends-Indep: python (>= 2.6.6-3~)
+Standards-Version: 3.9.2
+Vcs-Git: git://github.com/lamby/pkg-python-redis.git
+Vcs-Browser: https://github.com/lamby/pkg-python-redis
 Homepage: http://github.com/andymccurdy/redis-py/
 
 Package: python-redis
