## python-redis 2.4.13

=== debian/changelog ===
python-redis (2.4.13-2) unstable; urgency=low

  * Transition to dh_python2. Thanks to Andres Rodriguez <andreserl@gmail.com>
    (Closes: #680567)

 -- Chris Lamb <lamby@debian.org>  Sat, 07 Jul 2012 21:13:14 +0100

python-redis (2.4.13-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 13 Jun 2012 16:18:16 +0100
