=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: python-redis
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python (>= 2.6.6-3~)
+Maintainer: Chris Lamb <lamby@debian.org>
+Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~)
 Standards-Version: 3.9.2
 Vcs-Git: git://github.com/lamby/pkg-python-redis.git
 Vcs-Browser: https://github.com/lamby/pkg-python-redis
