## python-redis 2.7.2

=== debian/changelog ===
python-redis (2.7.2-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:50 +0000

python-redis (2.7.2-1) unstable; urgency=low

  * New upstream version. (Closes: #729834)
  * Bump Standards-Version to 3.9.4.

 -- Chris Lamb <lamby@debian.org>  Mon, 18 Nov 2013 12:11:36 +0000
