=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Git: git://github.com/lamby/pkg-python-redis.git
 Vcs-Browser: https://github.com/lamby/pkg-python-redis
 Homepage: http://github.com/andymccurdy/redis-py/
