=== debian/watch ===
version=3
http://github.com/andymccurdy/redis-py/downloads .*/redis-(?:py-)?(.*).tar.gz
