## python-redis 2.10.1

=== debian/changelog ===
python-redis (2.10.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Sat, 05 Jul 2014 17:20:32 +0100

python-redis (2.9.1-3) unstable; urgency=medium

  * Add python-hiredis to Recommends due to performance improvements when used
    together (Closes: #749077)

 -- Chris Lamb <lamby@debian.org>  Fri, 23 May 2014 22:10:58 +0100

python-redis (2.9.1-2) unstable; urgency=low

  * Add Python 3 package. (Closes: #739552)
  * Update debian/watch.
  * Bump Standards-Version to 3.9.5.

 -- Chris Lamb <lamby@debian.org>  Wed, 19 Feb 2014 22:55:12 +0000

python-redis (2.9.1-1) unstable; urgency=medium

  * New upstream version.

 -- Chris Lamb <lamby@debian.org>  Sat, 15 Feb 2014 22:57:01 +0000
