=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=redis

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	# Tests require Running redis instance
