## python-redis 2.10.3

=== debian/changelog ===
python-redis (2.10.3-3ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop python-hiredis down to a Suggests to avoid main
      inclusion in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Mon, 08 Jun 2015 11:27:37 +0100

python-redis (2.10.3-3) unstable; urgency=medium

  * debci tests require python{,3}-setuptools or they blow up with a
    "TypeError: issubclass() arg 1 must be a class" traceback.

 -- Chris Lamb <lamby@debian.org>  Mon, 18 May 2015 00:44:52 +0100

python-redis (2.10.3-2) unstable; urgency=medium

  * Run wrap-and-sort.
  * debian/tests/control: Add Python dependencies.

 -- Chris Lamb <lamby@debian.org>  Sat, 21 Feb 2015 22:36:11 +0000

python-redis (2.10.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Drop trailing slash from Homepage.
  * Bump debhelper compatibility level to 9.
  * Add DEP8 testsuite; we couldn't run it during build as it required a
    running redis-server instance.

 -- Chris Lamb <lamby@debian.org>  Thu, 12 Feb 2015 17:39:35 +0000

python-redis (2.10.1-1ubuntu1) utopic; urgency=medium

  * d/control: Drop python-hiredis down to a Suggests to avoid main
    inclusion in Ubuntu (LP: #1349889). 

 -- James Page <james.page@ubuntu.com>  Mon, 15 Sep 2014 10:32:45 +0100
