=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: python-redis
 Section: python
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 8), dh-python, python-all (>= 2.6.6-3~), python-setuptools, python3-all, python3-setuptools
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all (>= 2.6.6-3~),
+               python-setuptools,
+               python3-all,
+               python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://github.com/lamby/pkg-python-redis.git
 Vcs-Browser: https://github.com/lamby/pkg-python-redis
-Homepage: http://github.com/andymccurdy/redis-py/
+Homepage: http://github.com/andymccurdy/redis-py
 
 Package: python-redis
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Recommends: python-hiredis
+Suggests: python-hiredis
 Description: Persistent key-value database with network interface (Python library)
  Redis is a key-value database in a similar vein to memcache but the dataset
  is non-volatile. Redis additionally provides native support for atomically
