=== debian/tests/control ===
Depends: redis-server, python-pytest, python-setuptools
Test-Command: python setup.py test

Depends: redis-server, python3-pytest, python3-setuptools
Test-Command: python3 setup.py test
