## python-redis 2.10.5

=== debian/changelog ===
python-redis (2.10.5-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop python-hiredis down to a Suggests to avoid main
      inclusion in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Fri, 20 Nov 2015 16:00:27 +0000

python-redis (2.10.5-1) unstable; urgency=medium

  * New upstream release.
  * wrap-and-sort -sa
  * Drop 001-Fix-tests-under-Redis-3.x-we-can-be-of-an-embedded-s.patch; merged
    upstream.

 -- Chris Lamb <lamby@debian.org>  Wed, 04 Nov 2015 12:10:07 +0000

python-redis (2.10.3-8) unstable; urgency=medium

  * Add '@' to autopkgtest `Depends:` line so that the packages we wish to test
    is actually installed.

 -- Chris Lamb <lamby@debian.org>  Sat, 03 Oct 2015 17:31:11 +0200

python-redis (2.10.3-7) unstable; urgency=medium

  * Actually test against the installed (and patched) version by removing the
    library from the local source tree.
    
    We remove the contents (ie. with "redis/*") instead of the entire directory
    so that upstream's setup.py does not complain.

 -- Chris Lamb <lamby@debian.org>  Tue, 15 Sep 2015 18:47:22 +0100

python-redis (2.10.3-6) unstable; urgency=medium

  * Replace `-B` with `Restrictions: allow-stderr` in autopkgtests.

    Failures were due to "no previously-included files found matching
    '__pycache__'" being written to stderr, caused by MANIFEST.in attempting to
    exclude these files which did not exist as it is a clean source checking.

    Adding '-B' in 2.10.3-5 therefore had no effect, and would have actually
    prevented these files ever existing.

    It does not appear possible to silence this message, so the options are
    either to:

     a) Ensure these files exist so the warning never occurs (!).
     b) Remove the MANIFEST.in file.
     c) Permit stderr output. This is presumably safe as pytest is fairly
        robust.

 -- Chris Lamb <lamby@debian.org>  Tue, 15 Sep 2015 16:58:11 +0100

python-redis (2.10.3-5) unstable; urgency=medium

  * Run tests with -B flag to try and avoid .pyc and __pycache__ issues.

 -- Chris Lamb <lamby@debian.org>  Sat, 12 Sep 2015 23:58:49 +0100

python-redis (2.10.3-4) unstable; urgency=medium

  * Add patch to fix tests under Redis 3.x; discovered by debci.

 -- Chris Lamb <lamby@debian.org>  Tue, 18 Aug 2015 13:31:15 +0200
