=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               python-all (>= 2.6.6-3~),
-               python-setuptools,
-               python3-all,
-               python3-setuptools
+Build-Depends:
+ debhelper (>= 9),
+ dh-python,
+ python-all (>= 2.6.6-3~),
+ python-setuptools,
+ python3-all,
+ python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.6
@@ -18,8 +19,11 @@
 
 Package: python-redis
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Suggests: python-hiredis
+Depends:
+ ${misc:Depends},
+ ${python:Depends}
+Suggests:
+ python-hiredis
 Description: Persistent key-value database with network interface (Python library)
  Redis is a key-value database in a similar vein to memcache but the dataset
  is non-volatile. Redis additionally provides native support for atomically
@@ -31,7 +35,9 @@
 
 Package: python3-redis
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends}
 Description: Persistent key-value database with network interface (Python 3 library)
  Redis is a key-value database in a similar vein to memcache but the dataset
  is non-volatile. Redis additionally provides native support for atomically
