=== debian/watch ===
version=3
http://github.com/andymccurdy/redis-py/releases archive/(.*).tar.gz
