## python-redis 2.10.6

=== debian/changelog ===
python-redis (2.10.6-2ubuntu1) bionic; urgency=medium

  * Don't run the precision tests on 32bit architectures (Chris Lamb).
    Closes: #896864.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Apr 2018 11:06:18 +0200

python-redis (2.10.6-2) unstable; urgency=medium

  * Add python-mock and python3-mock to autopkgtest dependencies.
  * Use HTTPS URIs for:
    - Homepage field.
    - "Format" URI in debian/copyright.
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3.
  * Override debian-watch-does-not-check-gpg-signature.

 -- Chris Lamb <lamby@debian.org>  Thu, 08 Feb 2018 15:30:19 +0000

python-redis (2.10.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Move to HTTPS URI.
  * Bump Standards-Version to 4.1.1.
  * Drop version part of python-all dependency.

 -- Chris Lamb <lamby@debian.org>  Sun, 22 Oct 2017 11:43:25 -0400

python-redis (2.10.5-4) unstable; urgency=medium

  * Update travis.yml.
  * Move autopkgtests to separate file.

 -- Chris Lamb <lamby@debian.org>  Sat, 12 Aug 2017 12:44:55 -0400

python-redis (2.10.5-3) unstable; urgency=medium

  * Bump debhelper compatibility level to 10.
  * Bump Standards-Version to 4.0.0.

 -- Chris Lamb <lamby@debian.org>  Sun, 30 Jul 2017 22:13:00 -0400

python-redis (2.10.5-2) unstable; urgency=medium

  * debian/control:
    - Bump python-hiredis to Suggests, syncing with Ubuntu.
    - Move to HTTPS Vcs-Git URI.
    - Bump Standards-Version to 3.9.8.
    - wrap-and-sort -sa.
  * Move to DEP-5 debian/copyright.

 -- Chris Lamb <lamby@debian.org>  Sat, 10 Sep 2016 14:28:16 +0100
