=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: python-redis
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
+Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11~),
  dh-python,
- python-all (>= 2.6.6-3~),
+ python-all,
  python-setuptools,
  python3-all,
- python3-setuptools
+ python3-setuptools,
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
-Vcs-Git: git://github.com/lamby/pkg-python-redis.git
+Standards-Version: 4.1.3
+Vcs-Git: https://github.com/lamby/pkg-python-redis.git
 Vcs-Browser: https://github.com/lamby/pkg-python-redis
-Homepage: http://github.com/andymccurdy/redis-py
+Homepage: https://github.com/andymccurdy/redis-py
 
 Package: python-redis
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python:Depends}
+ ${python:Depends},
 Suggests:
- python-hiredis
+ python-hiredis,
 Description: Persistent key-value database with network interface (Python library)
  Redis is a key-value database in a similar vein to memcache but the dataset
  is non-volatile. Redis additionally provides native support for atomically
@@ -37,7 +36,9 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
+Suggests:
+ python3-hiredis,
 Description: Persistent key-value database with network interface (Python 3 library)
  Redis is a key-value database in a similar vein to memcache but the dataset
  is non-volatile. Redis additionally provides native support for atomically
