=== debian/watch ===
version=3
https://github.com/andymccurdy/redis-py/releases archive/(.*).tar.gz
