## python-redis 3.2.0

=== debian/changelog ===
python-redis (3.2.0-2~cloud0) bionic-stein; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 04 Mar 2019 12:21:09 +0000

python-redis (3.2.0-2) unstable; urgency=medium

  * Drop "strict" restriction on patched XFAIL tests. (Closes: #922327)

 -- Chris Lamb <lamby@debian.org>  Fri, 01 Mar 2019 19:16:26 +0100

python-redis (3.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Chris Lamb <lamby@debian.org>  Mon, 18 Feb 2019 10:32:42 +0100

python-redis (3.1.0-2) unstable; urgency=medium

  * Autopkgtests:
    - Test against the correct version of the module. (Closes: #922327)
    - Test all available Python versions.
    - Add more logging.

 -- Chris Lamb <lamby@debian.org>  Thu, 14 Feb 2019 17:31:37 +0100

python-redis (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-Skip-64-bit-specific-tests.patch; applied upstream in
    <https://github.com/andymccurdy/redis-py/pull/972>.
  * Bump Standards-Version to 4.3.0.

 -- Chris Lamb <lamby@debian.org>  Tue, 05 Feb 2019 18:40:10 +0100

python-redis (3.0.1-3) unstable; urgency=medium

  * Unmark a test that was accidentally marked as XFAIL.

 -- Chris Lamb <lamby@debian.org>  Sat, 22 Dec 2018 16:33:00 +0000

python-redis (3.0.1-2) unstable; urgency=medium

  * Mark a bunch of failing autopkgtests as (strict) XFAIL.
  * Refresh all patches.

 -- Chris Lamb <lamby@debian.org>  Tue, 18 Dec 2018 23:39:41 +0000

python-redis (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Sun, 18 Nov 2018 18:16:03 +0100

python-redis (2.10.6-5) unstable; urgency=medium

  * Fix debian/watch file.
  * Move to debhelper-compat virtual package and drop
    debian/compat file.
  * Bump Standards-Version to 4.2.1.

 -- Chris Lamb <lamby@debian.org>  Wed, 24 Oct 2018 23:32:52 -0400

python-redis (2.10.6-4) unstable; urgency=medium

  * Drop ancient X-Python-Version and X-Python3-Version headers.
  * Update Vcs-* to point to salsa.debian.org.

 -- Chris Lamb <lamby@debian.org>  Fri, 08 Jun 2018 17:45:10 +0100

python-redis (2.10.6-3) unstable; urgency=medium

  * Apply patch from https://github.com/andymccurdy/redis-py/pull/972 (written
    by the Debian maintainer) to fix autopkgtests against an i386 Redis server.
    (Closes: #896864)
  * Bump Standards-Version to 4.1.4.

 -- Chris Lamb <lamby@debian.org>  Thu, 26 Apr 2018 11:48:17 +0100
