=== debian/control ===
--- 
+++ 
@@ -9,11 +9,9 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Standards-Version: 4.1.3
-Vcs-Git: https://github.com/lamby/pkg-python-redis.git
-Vcs-Browser: https://github.com/lamby/pkg-python-redis
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/lamby/pkg-python-redis.git
+Vcs-Browser: https://salsa.debian.org/lamby/pkg-python-redis
 Homepage: https://github.com/andymccurdy/redis-py
 
 Package: python-redis
