## python-redis 3.2.1

=== debian/changelog ===
python-redis (3.2.1-3~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 15 Aug 2019 01:30:00 +0000

python-redis (3.2.1-3) unstable; urgency=medium

  * Move package to under the DPMT.
  * Bump Standards-Version to 4.4.0.
  * Don't build release tags in gitlab-ci.yml.

 -- Chris Lamb <lamby@debian.org>  Sat, 20 Jul 2019 17:06:05 -0300

python-redis (3.2.1-2) unstable; urgency=medium

  * Add gitlab-ci.yml.
  * Drop marking previously-failing autopkgtests as XFAIL that were introduced
    to workaround #914800 but were released in 3.2.0-1.

 -- Chris Lamb <lamby@debian.org>  Mon, 22 Apr 2019 17:56:24 +0100

python-redis (3.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 27 Mar 2019 10:50:22 -0400
