=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: python-redis
 Section: python
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders:
+ Chris Lamb <lamby@debian.org>,
 Build-Depends:
  debhelper (>= 11~),
  dh-python,
@@ -9,9 +11,9 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/lamby/pkg-python-redis.git
-Vcs-Browser: https://salsa.debian.org/lamby/pkg-python-redis
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-redis.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-redis
 Homepage: https://github.com/andymccurdy/redis-py
 
 Package: python-redis
