## python-redis 3.3.11

=== debian/changelog ===
python-redis (3.3.11-2) unstable; urgency=medium

  * Team upload.
  * Add python3-all to py3k autopkgtests; Closes: #943458

 -- Sandro Tosi <morph@debian.org>  Sun, 29 Dec 2019 13:38:01 -0500

python-redis (3.3.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.
  * Specify Rules-Requires-Root: no.

 -- Chris Lamb <lamby@debian.org>  Tue, 15 Oct 2019 12:13:09 -0700

python-redis (3.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump to debhelper compat level 12.

 -- Chris Lamb <lamby@debian.org>  Wed, 11 Sep 2019 10:32:27 +0100
