=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders:
  Chris Lamb <lamby@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
  python-all,
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-redis.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-redis
 Homepage: https://github.com/andymccurdy/redis-py
+Rules-Requires-Root: no
 
 Package: python-redis
 Architecture: all
