=== debian/tests/control ===
Tests: 0001-python2
Depends: @, redis-server, python-pytest, python-setuptools, python-mock
Restrictions: allow-stderr

Tests: 0002-python3
Restrictions: allow-stderr
Depends: @, redis-server, python3-pytest, python3-setuptools, python3-mock, python3-all

Tests: 0003-interaction
Depends: @, redis-server
