=== debian/watch ===
version=4
https://github.com/andymccurdy/redis-py/tags (?:.*?/)?(\d.*)\.tar\.gz
