=== debian/watch ===
version=4
https://github.com/andymccurdy/redis-py/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
