=== debian/watch ===
version=4
https://github.com/redis/redis-py/tags (?:.*?/)?v?(\d[\.\d]*)@ARCHIVE_EXT@
