=== doctests/requirements.txt ===
numpy
pandas
requests
sentence_transformers
tabulate
redis #install latest stable version
