=== debian/changelog ===
python-redis (6.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Skip a few new tests that require sentinel Redis nodes.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 18:14:13 +0100
