=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=redis

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# Tests require redis-server instance; see debian/tests
